Welcome! Log In Create A New Profile

Advanced

Ndiswrapper

Posted by Plume 
Ndiswrapper
January 02, 2014 12:54AM
I'm giving a try to elive 2.1.57 alpha. I have to use ndiswrapper for my wireless card but I get an error message:
"Error: unable to find a version of ndiswrapper!"

Then I tried to use the ndiswrapper command from an old elive already installed on my box (1.9.61 I think) in order to install the .inf file corresponding to my wireless card. All seems fine: driver installed, device present. But iwconfig wlan0 gives:
"wlan0 No such device"

Can somebody help me with ndiswrapper in elive 2.1.57?
Thank's
Sorry, only registered users may post in this forum.

Click here to login